Subject: Re: Voyage Charter for VLCC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 06 Dec 2022 17:16:14 +0330

Dear Sir
Thanks for your Quick response

Please find Q88 of VLCC as per your request.

I need Q88 of clean flag vessel for STS operation to be able fix vessel 
for prompt loading as per his request. Also after providing Q88 of 
mother vessel, I can fix firm recap with the ship owner.

Looking your prompt action for tonight in this regards.
Regards.

On 2022-12-06 16:22, [email-masked] wrote:

> Dear Sir,
> 
> Further to your below message please be informed as there are many 
> vessels in line for STS operation from supplier, before confirming the 
> daughter vessel and getting required permission we will not know the 
> details of mother vessel.
> Considering above, in order to enable us for granting permissions and 
> fix the Mother vessel from supplier, you are kindly requested to revert 
> with Q88 and your best offer on chartering rate along with related 
> Recap.
> 
> Best Regards,
> Operation
> Sahara Thunder
> 
> ----- Original Message -----
> From: [email-masked] [mailto:[email-masked]]
> To: <[email-masked]>
> Cc: [email-masked], [email-masked]
> Sent: Mon, 05 Dec 2022 12:38:36 +0330
> Subject: Re: Voyage Charter for VLCC
> 
> Dear Sir,
> Many thanks for your email,
> 
> First, Please accept our apologies for the delay as our server found 
> some issues.
> 
> Please send me the Q88 of the mother vessel as the boss informed me 
> that it's the clean flag.
> We will send you a recap for today if I have the mother vessel's Q88.
> 
> Regards.
> 
> On 2022-12-03 11:26, [email-masked] wrote:
> 
>> Dear Sir,
>> 
>> Pursuant to earlier correspondence regarding captioned subject you are 
>> kindly requested to revert with Q88, C/P and related recap in order to 
>> enable us for granting required permissions and preparing further 
>> arrangement.
>> Awaiting Yours.
>> 
>> Best Regards,
>> Operation
>> Sahara Thunder